@font-face {
    font-family: 'Tw Cen MT';
    src: url('../fonts/TwCenMT-Regular.woff2') format('woff2'),
        url('../fonts/TwCenMT-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tw Cen MT Bold';
    src: url('../fonts/TwCenMT-Bold.woff2') format('woff2'),
        url('../fonts/TwCenMT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Supersonic Rocketship';
    src: url('../fonts/SupersonicRocketship.woff2') format('woff2'),
        url('../fonts/SupersonicRocketship.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


*{
    outline: none;
    font-family: "Tw Cen MT", sans-serif;
}
html{
    font-size: 16px;
}
body{
    /* -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; */
}
.owl-carousel{
    width: calc(85% + 2rem*2);
    margin: auto;
    /* position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%); */
}
.owl-carousel:before{
    content: "";
    display: block;
    position: absolute;
    width: 2.5rem;
    height: 2.5rem;
    background: url("../images/btn_close.png") center no-repeat;
    cursor: pointer;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    top: calc(-1.25rem + 2rem);
    right: calc(20px + 2rem);
    background-color: #20becd;
    z-index: 2;
    background-size: 60%;
    box-shadow: 0px 0px 0px 3px #bbbab8;
}
.owl-stage-outer.owl-height{
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    /*padding:;
    2rem*//*border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border: solid 4px #bbbab8;
    box-shadow: 0px 0px 1.5rem rgb(0 0 0 / 45%);
    */
}
.owl-carousel .owl-nav{
    margin: 0;
}
.owl-carousel .owl-nav button{
    position: absolute;
    top: 50%;
    margin: 0 !important;
    outline: none;
    background: #ffa102 !important;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    border-radius: 100%;
    text-align: center;
    border: solid 4px #fcbb1e !important;
}
.owl-carousel .owl-nav button.disabled{
    background-color: #d0d0d0 !important;
    border-color: #bbbab8 !important;
    cursor: auto;
}
.owl-carousel .owl-nav button img{
    width: 4rem;
    padding: 10px;
}
.owl-carousel .owl-nav .owl-prev{
    left: calc(-2.5rem + 2rem);
    box-shadow: -10px 0px 1.5rem rgb(0 0 0 / 25%);
}
.owl-carousel .owl-nav .owl-next{
    right: calc(-2.5rem + 2rem);
    box-shadow: 10px 0px 1.5rem rgb(0 0 0 / 25%);
}
.owl-carousel .item__left{
    text-align: center;
}
.owl-carousel .item__right{
    padding-left: 5%;
}
.owl-carousel .item{
    background-color: white;
    padding: 2rem 3rem;
    color: #303f9e;
    margin: 2rem;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border: solid 4px #bbbab8;
    box-shadow: 0px 0px 1.5rem rgb(0 0 0 / 45%);
    overflow-y: auto;
    max-height: 90vh;
}
.owl-carousel .item img{
    backface-visibility: hidden;
}
.owl-carousel .item .character{
    border: none;
    width: 100%;
    margin: auto;
    cursor: auto;
    height: auto;
    margin-top: unset;
    margin-bottom: unset;
}
.video-wrapper{
    position: relative;
    display: inline-block;
}
.video__btn-group{
	position: relative;
	z-index: 2;
    width: 85%;
    margin: auto;
    margin-top: 15px;
}
.video__btn-group > div{
    position: relative;
    text-align: center;
    cursor: pointer;
    width: 51%;
    background: url(../images/icon-audio.png) white no-repeat;
    background-size: auto calc(100% - 1.75rem);
    background-position: 15px center;
    padding: .5rem;
    border-radius: .875rem;
    font-family: 'Tw Cen MT Bold';
    color: #242b77;
    border: solid 2px #33b3c0;
    padding-left: calc(1.75rem + 17px);
    font-size: 1rem;
}
.video__btn-group > div a{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.video__btn-group .tt-btn{
    background-image: url("../images/icon-tt.png");
}
.video-wrapper:not(.muted) .da-btn{
    background-color: #fcbb1e;   
}
.video-wrapper .da-btn.none{
    background-color: white !important;
}
section{
	padding: 3rem 0;
}
.--section-title{
    text-transform: uppercase;
    /* text-shadow: 0px 0px 1px black; */
    -webkit-text-fill-color: #fed85d;
    -webkit-text-stroke-width: .05rem;
    -webkit-text-stroke-color: #181f5d;
    font-size: 3rem;
    /* letter-spacing: -1px; */
    margin: 0;
    font-weight: bold;
    text-align: center;
    font-family: 'Supersonic Rocketship';
    line-height: 1.15;
    margin-top: .5rem;
}
.--section-title >*{
    font-family: 'Supersonic Rocketship';
}
.--extra-title{
    margin-bottom: 1.875rem;
    color: white;
    text-align: center;
	font-size: 1.875rem;
	line-height: 1;
}
.--underscore{
   padding-bottom: .5rem;
}
.--underscore span{
    background: url("../images/underscore.svg") no-repeat;
    background-position: center bottom;
	background-size: 100%;
	display: inline-block;
	padding-bottom: 4px;
    margin-bottom: 4px;
}
.--bg-pattern{
    background-image: url("../images/stem_pattern.png");
    background-size: auto;
    background-position: center;
    background-attachment: fixed;
}
.--color-s{
    background-color: #fc28fc;
    color: #fc28fc;
}
.--color-t{
    background-color: #1fb9cb;
    color: #1fb9cb;
}
.--color-y{
    background-color: #fed85d;
    color: #fed85d;
}
.--color-e{
    background-color: #fda128;
    color: #fda128;
}
.--color-m{
    background-color: #9825fb;
    color: #9825fb;
}
.--color-b{
    background-color: #7cf1fe;
    color: #7cf1fe;
}
/* Animations */
:root {
    --animate-delay: 0.1s;
}
.animate__animated:not(.is-visible){
    opacity: 0;
    animation: none;
    -webkit-animation: none;
}
@keyframes floating-cloud{
    0%{
        transform: translateX(100vw);
        -webkit-transform: translateX(100vw);
        -moz-transform: translateX(100vw);
        -ms-transform: translateX(100vw);
        -o-transform: translateX(100vw);
    }
    100%{
        transform: translateX(-100px);
        -webkit-transform: translateX(-100px);
        -moz-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        -o-transform: translateX(-100px);
    }
} 

@-webkit-keyframes floating-cloud {
    0%{
        transform: translateX(100vw);
        -webkit-transform: translateX(100vw);
        -moz-transform: translateX(100vw);
        -ms-transform: translateX(100vw);
        -o-transform: translateX(100vw);
    }
    100%{
        transform: translateX(-100px);
        -webkit-transform: translateX(-100px);
        -moz-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        -o-transform: translateX(-100px);
    }
}

@-webkit-keyframes ball-turn {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes ball-turn {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
#loading{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url("../images/stem_pattern.png") #1b57a9;
    z-index: 999;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    opacity: 1;
    visibility: visible;
    /* width: 100%; */
}
.loaded:not(.ie) #loading{
    opacity: 0;
    visibility: hidden;
}
.loading__wrapper{
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.loading__logo{
    width: 90%;
    min-width: 250px;
}
.loading__loader {
    position: relative;
    margin: auto;
    animation: ball-turn 1s linear infinite;
    -webkit-animation: ball-turn 1s linear infinite;
    width: 150px;
    height: 150px;
}
.loading__circle{
    border-radius: 100%;
    position: absolute;
    width: 100%;
    height: 100%;
    border: solid 15px transparent;
    box-shadow: 0 0 0 2px white, 0 0 0 2px white inset;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}
.loading__circle:last-child{
    width: 76px;
    height: 76px;
}
.loading__circle:before,
.loading__circle:after {
    content: "";
    position: absolute;
    width: 13px;
    height: 13px;
    background: #fc28fc;
    border-radius: 50%;
    bottom: -22px;
    right: 62px;
}

.loading__circle:first-child:after {
    background: #1fb9cb;
    left: 29px;
    top: 0px;
}
.loading__circle:last-child:before {
    background: #fed85d;
    left: 55px;
    top: 20px;
}
.loading__circle:last-child:after {
    background: #9825fb;
    left: 0px;
    top: 30px;
}
.IE-notification{
    text-align: center;
    font-size: 1.5rem;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all .3s .5s ease-in-out;
    -moz-transition: all .3s .5s ease-in-out;
    -ms-transition: all .3s .5s ease-in-out;
    -o-transition: all .3s .5s ease-in-out;
    color: white;
    line-height: 1.2;
    margin-top: 2rem;
    opacity: 0;
    visibility: hidden;
    width: 100vw;
    padding: 0 1rem;
}
/* .IE-notification{
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    width: 100%;
    font-size: 1.5rem;
    padding: 1rem;
    background: #fed85d;
    top: -200px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 1s .5s ease-in-out;
    -moz-transition: all 1s .5s ease-in-out;
    -ms-transition: all 1s .5s ease-in-out;
    -o-transition: all 1s .5s ease-in-out;
} */
.IE-notification a{
    color: #fed85d;
}
.ie .IE-notification{
    margin-top: 1.5rem;
    opacity: 1;
    visibility: visible;
}
body:not(.ie) .IE-notification{
    display: none;
}
/* .ie .IE-notification{
    top: 0 !important;
} */
/* SECTION - HOME */
#home{
    position: relative;
    background-image: url("../images/stem_pattern.png");
    background-color: #1b57a9;
    padding-top: 0rem;
    /* background-image: url("../images/top_bg.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover; */

}
#home:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #60c9f2;
    display: block;
    height: 50%;
}
#home > img{
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -6rem;
}
#home .container{
    position: relative;
    z-index: 2;
}
#home img{
    max-width: 100%;
}
.home__animate-clouds{
    overflow: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 1;
}
.home__animate-clouds img{
    position: absolute;
}
.home__animate-cloud1{
    top: 12%;
    transform: translateX(55vw);
    -webkit-transform: translateX(55vw);
    -moz-transform: translateX(55vw);
    -ms-transform: translateX(55vw);
    -o-transform: translateX(55vw);
    transition: all 40s 1s linear;
    -webkit-transition: all 40s 1s linear;
    -moz-transition: all 40s 1s linear;
    -ms-transition: all 40s 1s linear;
    -o-transition: all 40s 1s linear;
    animation: floating-cloud 70s 43s linear infinite;
    -webkit-animation: floating-cloud 70s 42s linear infinite;
}
.home__animate-cloud2{
    top: 35%;
    transform: translateX(80vw);
    -webkit-transform: translateX(80vw);
    -moz-transform: translateX(80vw);
    -ms-transform: translateX(80vw);
    -o-transform: translateX(80vw);
    transition: all 55s 1s linear;
    -webkit-transition: all 55s 1s linear;
    -moz-transition: all 55s 1s linear;
    -ms-transition: all 55s 1s linear;
    -o-transition: all 55s 1s linear;
    animation: floating-cloud 75s 57s linear infinite;
    -webkit-animation: floating-cloud 75s 57s linear infinite;
}
.home__animate-cloud3{
    top: 55%;
    transform: translateX(15vw);
    -webkit-transform: translateX(15vw);
    -moz-transform: translateX(15vw);
    -ms-transform: translateX(15vw);
    -o-transform: translateX(15vw);
    transition: all 35s 1s linear;
    -webkit-transition: all 35s 1s linear;
    -moz-transition: all 35s 1s linear;
    -ms-transition: all 35s 1s linear;
    -o-transition: all 35s 1s linear;
    animation: floating-cloud 65s 37s linear infinite;
    -webkit-animation: floating-cloud 65s 37s linear infinite;
}
.home__animate-cloud4{
    top: 20%;
    transform: translateX(100vw);
    -webkit-transform: translateX(100vw);
    -moz-transform: translateX(100vw);
    -ms-transform: translateX(100vw);
    -o-transform: translateX(100vw);
    animation: floating-cloud 65s 6s linear infinite;
    -webkit-animation: floating-cloud 65s 6s linear infinite;
}

body:not(.loaded) .home__animate-cloud1,
body:not(.loaded) .home__animate-cloud2,
body:not(.loaded) .home__animate-cloud3{
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
}
.loaded .home__animate-cloud1,
.loaded .home__animate-cloud2,
.loaded .home__animate-cloud3{
    transform: translateX(-100px);
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
}
body:not(.loaded) #home .animate__animated{
    animation: none !important;
    -webkit-animation: none !important;
    opacity: 0 !important;
}
.home__logo{
    margin-bottom: 1rem;
    /* margin-top: 1rem; */
}
.home__awisalogo{
    padding-top: 2.8125rem;
    padding-bottom: 2.8125rem;
}
.home__left{
    position: relative;
}
.home__icons div{
    position: absolute;
    width: 16%;
    -webkit-animation-duration: 20s;
    animation-duration: 20s;
}
.home__icons-s{
    left: 2rem;
    top: 5rem;
}
.home__icons-s img{
    -webkit-animation-delay: 1.75s;
    animation-delay: 1.75s;
}
.home__icons-t{
    left: 7rem;
    top: 9rem;
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.home__icons-t img{
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
.home__icons-e{
    left: 17rem;
    top: 9rem;
    -webkit-animation-delay: 2.75s;
    animation-delay: 2.75s;
}
.home__icons-e img{
    -webkit-animation-delay: 2.25s;
    animation-delay: 2.25s;
}
.home__icons-m{
    left: 22.5rem;
    top: 5.5rem;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}
.home__icons-m img{
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
.home__kv img{
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.home__kv,
.home__headline{
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}
.home__clouds,
.home__video video{
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
#home .video__btn-group{
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.home__right{overflow: hidden;}
.home__headline{
    width: 88%;
    margin-left: auto;
    margin-bottom: -.875rem;
}
.home__clouds img{
    position: absolute;
}
.home__cloud1{
    z-index: 1;
    top: .5rem;
    left: .5rem;
    transform: scaleX(-.8) scaleY(.8);
    -webkit-transform: scaleX(-.8) scaleY(.8);
    -moz-transform: scaleX(-.8) scaleY(.8);
    -ms-transform: scaleX(-.8) scaleY(.8);
    -o-transform: scaleX(-.8) scaleY(.8);
}
.home__cloud2{
    top: 0;
    left: 2.5rem;
}
.home__cloud3{
    left: 0;
    bottom: 20%;
}
.home__cloud4{
    bottom: calc(1.875rem + 15px);
    right: 0;
    z-index: 2;
}
.home__video{
    position: relative;
    padding: 1.5rem 2rem 0rem 3rem;
}
.home__video video{
    position: relative;
    z-index: 3;
    width: 95%;
    background-color: #aaf08a;
    border: solid .5rem #aaf08a;
    border-radius: .5rem;
    box-shadow: 3px 6px 0 0px black;
}
/* SECTION - STEAM */
#stem{
    background-image: url("../images/stem_pattern.png");
    background-color: #1b57a9;
    padding: 5rem 0 4rem 0;
}
.stem__header .--extra-title{
    margin-top: 3rem;
    line-height: 1;
    font-size: 2.25rem;
}
.stem__items{
    margin-top: 3rem;
}
.stem__items .col-3{
    margin-bottom: 30px;
}
.stem__item{
    position: relative;
    text-align: center;
    background-color: white;
    font-size: 1.5rem;
    padding: 1.75rem 1.5rem 2.75rem 1.5rem;
    line-height: 1;
    /* height: 100%; */
    /* padding-top: calc((50%/2 + 3%)); */
    box-shadow: 7px 7px 0 0px ;
}
/* .stem__icon{
    position: absolute;
    width: 50%;
    height: 0;
    left: 0;
    right: 0;
    bottom: 100%;
    padding-bottom: 50%;
    margin: auto;
    margin-bottom: calc((50%/2 + 3%)*-1);
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
} */
.stem__name{
    font-size: 2.25rem;
    letter-spacing: -1px;
    line-height: 1;
    font-family: 'Tw Cen MT Bold', sans-serif;
    position: absolute;
    display: block;
    width: 100%;
    text-align: left;
    color: white;
    padding: .25rem 1rem;
    border-radius: 1.25rem;
    -webkit-border-radius: 1.25rem;
    -moz-border-radius: 1.25rem;
    -ms-border-radius: 1.25rem;
    -o-border-radius: 1.25rem;
    left: -.75rem;
}
/* .stem__name::first-letter{
    font-size: 3rem;
    letter-spacing: -1px;
    font-family: 'Tw Cen MT Bold', sans-serif;
} */
.stem__description{
    color: #1b57a9;
    margin-top: calc(2.75rem + 1.25rem);
}
/* SECTION - CHARACTER */
#characters{
    /* background-image: url("../images/character_pattern.png"); */
    background-color: #5fb27e;
    overflow: hidden;
}
#characters-popup{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    visibility: hidden;
    opacity: 0;
    z-index: 99;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}
#characters-popup:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    display: none;
    background: none;
}
#characters-popup .container{
    height: 100%;
}
.popup #characters-popup{
    visibility: visible;
    opacity: 1;
}
.popup #characters-popup:before{
    display: block;
}
.characters__list{
    position: relative;
}
.characters__list > .row{
    margin-top: -15px;
    margin-bottom: -15px;
}
.characters__list div[class*="col"]{
    margin: 15px auto;
}
.character{
    background-color: white;
    border-radius: 15px;
    border: solid 3px #bbbab8;
    cursor: pointer;
    padding: 1rem 1rem;
    position: relative;
    text-align: center;
    font-size: 1.25rem;
    line-height: 1.2;
    width: 100%;
    /* height: 100%; */
}
.character__icon{
    width: 30%;
    height: 0;
    padding-bottom: 30%;
    position: absolute;
    top: .5rem;
    right: .5rem;
    background: #ecc559;
    border-radius: 100%;
}
.character__avatar{
    position: relative;
    width: 85%;
    height: 30px;
    margin: auto;
    border-radius: 100%;
    height: 0;
    padding-bottom: 85%;
    background: rgb(97,201,243);
    background: -moz-linear-gradient(0deg, rgba(97,233,243,1) 0%, rgba(97,201,243,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(97,233,243,1) 0%, rgba(97,201,243,1) 100%);
    background: linear-gradient(0deg, rgba(97,233,243,1) 0%, rgba(97,201,243,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#61e9f3",endColorstr="#61c9f3",GradientType=1);
    overflow: hidden;
}
.character__avatar-img{
    content: "";
    display: block;
    position: absolute;
    /* top: 0; */
    bottom: -2px;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
}
.character__name{
    color: #1fbbcc;
    text-transform: uppercase;
    margin: 10px 0 5px 0;
    font-family: 'Tw Cen MT Bold', sans-serif;
}
.character__title{
    color: #2e47b5;
    /* min-height: 72px; */
    font-family: 'Tw Cen MT Bold', sans-serif;
}
.character__logo{
    max-width: 70%;
    margin: auto;
    margin-top: .75rem;
}
.include,
.item__description{
    font-size: 1.125rem;
    line-height: 1.2;
}
/* .include{
    padding-bottom: calc(.875rem * 1.5);
} */
.include__items{
    margin-top: 1.5rem;
}
.include__item{
    position: relative;
    margin: 0 .5rem .75rem .5rem;
}
.include__title{
    display: block;
    color: white;
    padding: .25rem.751rem;
    border-radius: .75rem;
    line-height: 1;
}
/* .include__icon{
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 100%;
    margin: .5rem auto;
} */
.item__video{
    width: 100%;
    border-radius: 10px;
    margin-bottom: 20px;
}
.item__video video{
    width: 100%;
    position: relative;
    background-color: #aaf08a;
    border: solid .5rem #aaf08a;
    border-radius: .5rem;
    box-shadow: 3px 6px 0 0px black;
}
.item__video .video__btn-group{
    width: 100%;
}
.item__banner{
    margin-bottom: 20px;
    background: #1fb9cb;
    border: solid .34rem #1fb9cb;
    box-shadow: 3px 5px 0 0px black;
}
/* SECTION - GAMES */
#games{
    /* background-image: url("../images/character_pattern.png"); */
    background-color: #30bedc;
    overflow: hidden;
}
.games__header{
    margin-bottom: 1rem;
}
.games__item{
    margin: 15px auto;
    border: solid 7px;
}
.games__item img{
    width: 100%;
    height: auto;
}
/* SECTION - QUIZ */
#quiz{
    /* background-image: url("../images/character_pattern.png"); */
    background-color: #fdb766;
}
.quiz__header{
    margin-bottom: 1rem;
    -webkit-text-fill-color: #1b2575;
    -webkit-text-stroke-color: #bababa;
}
.quiz__wrapper{
    padding: .5rem;
}
.quiz__content{
    display: block;
    position: relative;
    height: 100%;
    width: 100%;
    background-color: #aaf08a;
    box-shadow: 0px 0px 0px 0.5rem #aaf08a;
    border-radius: .1rem;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    margin: auto;
}
.quiz__content iframe{
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/* SECTION - FOOTER */
#footer{
    background-color: #6edbff;
    padding: 0;
}
.footer__group{
    padding: 1.5rem 0;
    font-size: 1.125rem;
    line-height: 1.15;
}
.footer__group b{
    font-family: 'Tw Cen MT Bold', sans-serif;
}
.footer__group span{
    position: relative;
    padding-right: 13px;
    margin-right: 5px;
    display: inline-block;
    color: #061a58;
}
.footer__group span:last-child{
    padding-right: 0;
    margin-right: 0;
}
.footer__group span:not(:last-child):after {
	content: "";
	position: absolute;
	height: 80%;
	width: 1px;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 0;
	background: #061a58;
}
.footer__group span a{
    text-decoration: none;
    color: #061a58 !important;
}
.footer__group .flex-wrap{
	margin-bottom: -1.5rem;
}
.footer__group .flex-wrap a{
	margin-bottom: 1.5rem;
}
.footer__group:not(:last-child) {
    border-bottom: solid thin rgb(0 0 0 / 30%);
}
.footer-group__header{
    margin-bottom: .875rem;
}
.footer-group__header.--strong{
    font-size: 3rem;
    margin-bottom: 1.5rem;
    font-family: 'Supersonic Rocketship';
    text-transform: uppercase;
}
.footer__group img{
    max-width: 100%;
    backface-visibility: hidden;
}

/* Responsive */
@media screen and (max-width: 1199px) {
	html{
		font-size: 15px;
	}
	.video__btn-group{
		width: 95%;
	}
	#characters-popup .owl-carousel{
		width: 100%;
    }
    .home__icons div{
        width: 15%;
    }
    .home__icons-t{
        left: 6rem;
        top: 8rem;
    }
    .home__icons-e{
        left: 16rem;
        top: 8rem;
    }
    .home__icons-m{
        left: 20.5rem;
        top: 5.5rem;
    }
}
@media screen and (max-width: 991px) {
    body{
        overflow-x: hidden;
    }
    .--section-title{
        -webkit-text-stroke-width: .07rem;
    }
    .--underscore span{
        padding-bottom: 2px;
    }
    .owl-carousel .owl-stage,
    .owl-carousel .owl-stage .owl-item{
        display: -ms-flexbox!important;
        display: flex!important;
    }
    #home:before{
		height: calc(100% - 15rem);
	}
	.home__left{
		text-align: center;
    	width: 88%;
    }
    .home__icons div{
        width: 12%;
    }
    .home__icons-s{
        left: 6rem;
        top: 7rem;
    }
    .home__icons-t{
        left: 13rem;
        top: 11rem;
    }
    .home__icons-e{
        left: 24rem;
        top: 11rem;
    }
    .home__icons-m{
        left: 31rem;
        top: 7.5rem;
    }
    .home__right{
        overflow: unset;
    }
	.home__headline{
		margin-bottom: 0;
    	margin-top: -4.5rem;
	}
	.home__video{
		padding-left: 0;
    	padding-right: 0;
	}
	.home__cloud1{
		left: -2.5rem;
	}
	.home__cloud2{
		top: 0;
		left: -0rem;
	}
	.home__cloud3{
		left: auto;
		right: 95%;
	}
	.home__cloud4 {
		bottom: calc(1.875rem + 5px);
		right: -2rem;
    }
    #characters-popup:before{
        background: rgb(0 0 0 / 20%);
    }
	#characters-popup .owl-carousel .item{
		padding: 1rem 2rem;
	}
	#characters-popup .owl-carousel .item .character{
		padding: 0;
	}
	#characters-popup .owl-carousel .item__right{
		padding-left: 15px;
	}
	#characters-popup .character__avatar{
        width: 35%;
        padding-bottom: 35%;
    }
    #characters-popup .character__info{
        width: 65%;
        padding-left: 2%;
    }
    #characters-popup .character__name{
        margin: 0;
    }
    #characters-popup .character__title{
        line-height: 1.1;
    }
	#characters-popup .include{
		text-align: left;
        margin-top: 1rem;
        font-size: 1.25rem;
        margin-bottom: 1rem;
	}
	#characters-popup .include__items{
		margin-top: .5rem;
		-ms-flex-pack: justify!important;
    	justify-content: space-between!important;
	}
	#characters-popup .include__item{
		margin: 0;
	}
	#characters-popup .item__video{
        margin-bottom: 10px;
	}
    /* #characters-popup .item__description{
        font-size: 1.3rem;
    } */
    .stem__items{
        margin-bottom: -1.5rem;
    }
	.footer__group .flex-wrap a{
		width: 50%;
	}
}
@media screen and (max-width: 991px) and (min-width: 768px){
    #characters-popup .character__name{
        font-size: 1.875rem;
    }
    #characters-popup .character__title{
        font-size: 1.5rem;
    }
    #characters-popup .include,
    #characters-popup .item__description{
        font-size: 1.3rem;
    }
}
@media screen and (max-width: 767px) {
    .--section-title{
        -webkit-text-stroke-width: .1rem;
    }
	.section{
		padding: 2rem 0;
	}
	.full-md{
		width: 100% !important;
	}
	.half-md{
		width: 55% !important;
	}
	#home > img{
		bottom: -3rem;
	}
	.home__left {
		width: 80%;
		margin-left: 4%;
	}
	.home__logo{
		margin-bottom: 0;
    }
    .home__icons div{
        width: 16%;
    }
    .home__icons-s{
        left: 2rem;
        top: 5rem;
    }
    .home__icons-t{
        left: 7rem;
        top: 9rem;
    }
    .home__icons-e{
        left: 16rem;
        top: 9rem;
    }
    .home__icons-m{
        left: 22rem;
        top: 6rem;
    }
	.home__cloud1{
		left: -3.5rem;
		top: 0;
	}
	.home__cloud2 {
		top: -.5rem;
		left: -1rem;
	}
	.home__cloud4{
		right: -3rem;
	}
	.home__video video,
	.video__btn-group{
		width: 100%;
    }
    #characters-popup .video__btn-group > div{
        /* line-height: 1;
        background-size: auto calc(100% - 1.875rem);
        background-position: 11px center;
        padding-left: calc(1.75rem + 20px); */
        line-height: 1;
        background-size: auto calc(100% - 1.2rem);
        background-position: 11px center;
        padding-left: calc(1.75rem + 20px);
        font-size: .875rem;
    }
    #characters-popup .owl-carousel .item{
        padding: 1rem;
    }
    #characters-popup .character__avatar{
        width: 45%;
        padding-bottom: 45%;
    }
    #characters-popup .character__info{
        width: 55%;
    }
    #characters-popup .character__name{
        font-size: 1.5rem;
    }
    #characters-popup .owl-carousel .owl-nav .owl-prev{
        left: 0;
    }
    #characters-popup .owl-carousel .owl-nav .owl-next{
        right: 0;
    }
    #characters-popup .owl-carousel .owl-nav button{
        /* top: 23%; */
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
    #characters-popup .owl-carousel .owl-nav button img{
        width: 3rem;
    }
	#stem{
		padding-top: 2rem;
	}
	.stem__header img{
		max-width: 75%;
		margin-top: 2rem;
	}
	.stem__header .--extra-title{
		margin-top: 1.5rem;
		font-size: 2rem;
	}
	.stem__items{
		margin-top: 2rem;
	}
	.footer__group{
		text-align: center;
	}
}
@media screen and (max-width: 575px) {
	html{
		font-size: 14px;
    }
    section{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .games__wrapper{
        margin-bottom: 12px;
    }
    .games__item{
        margin-bottom: 0;
    }
	#home .container{
		overflow: hidden;
    }
    .home__icons div{
        width: 15%;
    }
    .home__icons-s{
        top: 5.5rem;
    }
    .home__icons-e{
        left: auto;
        top: 9.5rem;
        right: 26%;
    }
    .home__icons-m{
        left: auto;
        top: 6rem;
        right: 0;
    }
	.home__cloud1{
		left: -4rem;
	}
	.home__cloud2 {
    	left: -2rem;
	}
	.stem__item{
		padding: 1.75rem 1rem 2rem 1rem;
	}
	.stem__items div[class*="col-"]:nth-child(odd){
		padding-left: 20px;
	}
	.stem__items div[class*="col-"]:nth-child(even){
		padding-right: 20px;
	}
	.stem__name{
		font-size: 2rem;
	}
	.stem__description{
		margin-top: calc(2rem + 1.25rem);
	}
	.characters__list div[class*="col"]{
		margin: 7.5px auto;
	}
	.characters__list div[class*="col"]:nth-child(odd){
		padding-right: 7.5px;
	}
	.characters__list div[class*="col"]:nth-child(even){
		padding-left: 7.5px;
    }
    #characters-popup .owl-carousel .owl-nav button{
        top: 57%;
    }
    #characters-popup .owl-carousel .owl-nav .owl-prev{
        left: -10px;
    }
    #characters-popup .owl-carousel .owl-nav .owl-next{
        right: -10px;
    }
    #characters-popup .owl-carousel .owl-nav button img {
        width: 2.5rem;
        padding: 7px;
    }
    #characters-popup .owl-carousel:before{
        top: calc(-1.25rem + 1rem);
        right: calc(20px + 1rem);
    }
    #characters-popup .owl-carousel .item{
        margin: 1rem;
        box-shadow: 0px 0px 1rem rgb(0 0 0 / 45%);
    }
}
@media screen and (max-width: 480px) {
	.home__awisalogo,
	.home__logo{
		width: 75%;
		margin-left: auto;
		margin-right: auto;
    }
    .home__icons div{
        margin-top: -1.5rem;
    }
    .home__icons-t{
        left: 6rem;
        top: 8.5rem;
    }
    .home__icons-e{
        top: 8.5rem;
        right: 20%;
    }
	.home__headline{
		margin-top: -3rem;
	}
	#home:before{
		height: calc(100% - 12rem);
	}
	#home > img{
		bottom: -2rem;
    }
	.video__btn-group > div{
		background-size: auto calc(100% - 1.8rem);
		background-position: 8px center;
		padding: .5rem .25rem;
		padding-left: calc(1.75rem + 8px);
	}
	#stem {
		padding-top: 1rem;
	}
	.stem__name{
		font-size: 1.875rem;
	}
	.stem__description{
		margin-top: calc(1.875rem + 1.25rem);
    }
    #characters-popup .video__btn-group > div{
        background-size: auto calc(100% - 1.6rem);
    }
    #characters-popup .owl-carousel .owl-nav button{
        border-width: 3px !important;
        top: 52%;
    }
    #characters-popup .owl-carousel .owl-nav button img{
        width: 2.5rem;
        padding: 5px;
    }
    #characters-popup .include{
        margin-bottom: 10px;
    }
    #characters-popup .include__items{
        -ms-flex-pack: unset !important;
        justify-content: unset !important;
    }
    #characters-popup .include__item{
        margin-bottom: 5px;
    }
    #characters-popup .include__item:not(:last-child){
        margin-right: 5px;
    }
}
@media screen and (max-width: 450px) {
	.video__btn-group{
		-ms-flex-wrap: wrap!important;
    	flex-wrap: wrap!important;
	}
	.video__btn-group > div{
		width: 80%;
        margin: auto;
        font-size: 1.25rem;
	}
	.video__btn-group .tt-btn{
		margin-top: .5rem;
	}
	.home__cloud4{
		bottom: 5.5rem;
    }
    #characters-popup .video__btn-group > div{
        background-size: auto calc(100% - 1.2em);
    }
    #characters-popup .owl-carousel .owl-nav button{
        /* top: auto;
        bottom: calc(100% - 2.4rem); */
    }
    #characters-popup .owl-carousel .owl-nav .owl-prev{
        /* left: calc(50% - 3.5rem); */
        /* left: -5px; */
    }
    #characters-popup .owl-carousel .owl-nav .owl-next{
        /* right: -5px; */
        /* right: calc(50% - 3.5rem); */
    }
}
@media screen and (max-width: 400px) {
    .home__icons-t{
        top: 7.5rem;
    }
    .home__icons-e{
        top: 7.5rem;
    }
    .home__icons-m{
        top: 5.5rem;
    }
    #characters-popup .owl-carousel .owl-nav button{
        top: 48%;
    }
    .video__btn-group > div{
		width: 85%;
        font-size: 1.125rem;
	}
}
@media screen and (max-width: 374px) {
	.--section-title{
		font-size: 2.75rem;
	}
	.stem__items div[class*="col-"]{
		flex: 0 0 100% !important;
		max-width: 100% !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.characters__list div[class*="col"]{
		flex: 0 0 100% !important;
		max-width: 100% !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}
@media screen and (max-width: 320px) {
	.stem__header .--extra-title{
		font-size: 1.75rem;
	}
	.--section-title{
		font-size: 2.65rem;
	}
}